1. Chaossaturn

    OP Chaossaturn GBAtemp Regular
    Member

    Joined:
    Jan 22, 2007
    Messages:
    214
    Country:
    United States
    I know it not out yet, so no one can know, but what firmware do you think it will require? I'm currently on firmware "4.5.0-10" and want to stay there as it a safe firmware, if it requires higher I won't be getting it, till later.

    Mod/admin Note: Did not know where to post this, move if you need to.
     
  2. Niksy

    Niksy Advanced Member
    Newcomer

    Joined:
    Oct 23, 2010
    Messages:
    97
    Country:
    I don't own a 3DS, however the latest firmware is 6.1.0 I believe? So, you can be sure Pokemon X and Pokemon Y will update your system to AT LEAST that firmware, probably newer.
     
  3. heartgold

    heartgold GBAtemp Psycho!
    Member

    Joined:
    Sep 11, 2009
    Messages:
    4,378
    Country:
    The newest one available. Don't think they will let games be set on 4.5 that has exploits.

    With Pokemon they could even force you to update when you go into their servers for battles and trades. Like Mario Kart 7.

    Perhaps not at first, but could if flashcarts become a problem.
     
  4. SignZ

    SignZ Timelord
    Member

    Joined:
    Jul 16, 2008
    Messages:
    2,118
    Country:
    Germany
    7.4
    Nobody knows on what FW version the 3DS will be by then, neither does anybody know what FW version X/Y will require. Maybe the latest, maybe it doesn't matter. Time will tell.
     
  5. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!
    Member

    Joined:
    Nov 1, 2011
    Messages:
    4,017
    Country:
    Bosnia and Herzegovina
    Latest for sure.
     
  6. William Bernhard

    Newcomer

    Joined:
    Jul 14, 2013
    Messages:
    39
    Country:
    United States
    Scince our actual version is 6.1.0-12U Pokemon X & Y probably will need something between 6.2.X-XXU - 6.3.X-XXU and just like other games they will come with that Update included
     
  7. Pong20302000

    Pong20302000 making notes on everything
    Member

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Country:
    id say about 7.0.0-X on teh cart
    mainly because there will more than likely be a new Homemenu version to allow the features of the game

    then there will be about 7.1.0-X by time of release due to a bug or something on it lol
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, Pokemon, require